Windows XP

Список разделов Аудиоплеер foobar2000 Есть вопрос!

Описание: У вас проблемы с foobar2000 и вам необходима помощь? Спрашивайте здесь!
Правила раздела: Одна тема — один вопрос или группа связанных вопросов. Обязательно формируйте внятный заголовок, максимально отражающий суть. Подробно описывайте проблему. Не забывайте указать версию плеера, название сборки, по возможности добавить скриншоты проблемы.

Сообщение #1 Yaseer » 12.06.2021, 19:44

Слепой, сейчас только увидел серия 1.5 для Windows XP чтоли? а у меня win7
Yaseer M
Автор темы
Репутация: 0
С нами: 4 года 2 месяца

Сообщение #2 postED » 12.06.2021, 20:15

С чего бы это? Серия 1.5 работает как на хрюшке, так и на более новых виндах. А вот 1.6+ уже только на 7ке и выше.
FLAC -8 // Storage
Opus --bitrate 96 // Portable
postED M
Аватара
Откуда: Криворіжжя
Репутация: 112
С нами: 11 лет 11 месяцев

Сообщение #3 vladj » 12.06.2021, 20:44

Yaseer:а у меня win7
У меня на ней (на 7) работают нормально от 1.1.10 и до крайних.
HTPC Termaltake, eGlobal i5-7200, Asrock Beebox J3160, Onkyo 525E, цап SMSL, фронт Yamaha 8900.
vladj M
Аватара
Откуда: Пермский край
Репутация: 422
С нами: 11 лет 9 месяцев

Сообщение #4 Yaseer » 12.06.2021, 20:49

Да у меня тоже работает просто на странице загрузки оф. сайта написано серия 1.5 Для пользователей Windows XP.
Yaseer M
Автор темы
Репутация: 0
С нами: 4 года 2 месяца

Сообщение #5 postED » 12.06.2021, 21:13

Yaseer, имеется ввиду, что серия 1.5 - последняя с поддержкой XP и Петер пообещал еще некоторое время выпускать обновления с фиксами из более новых версий.
FLAC -8 // Storage
Opus --bitrate 96 // Portable
postED M
Аватара
Откуда: Криворіжжя
Репутация: 112
С нами: 11 лет 11 месяцев


Вернуться в Есть вопрос!

Кто сейчас на форуме (по активности за 10 минут)

Сейчас этот раздел просматривают: 1 гость